I'm so outdated

Discussion in 'Wii - Hacking' started by lasteclispe, Jun 7, 2009.

Jun 7, 2009

I'm so outdated by lasteclispe at 10:12 AM (980 Views / 0 Likes) 4 replies

  1. lasteclispe
    OP

    Newcomer lasteclispe Member

    Joined:
    Nov 3, 2008
    Messages:
    11
    Country:
    United States
    Ok it has been a long time since I last updated my wii (since the first set of loaders were released).

    My question is how to I get my wii up to date.

    What I currently have is
    1. cios249
    2. 0.3b
    3. firmware 3.02u
     
  2. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    My answer is: SEARCH and READ!!!

    (you lazy bum)
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
     
  4. Woggle

    Newcomer Woggle Member

    Joined:
    May 17, 2009
    Messages:
    23
    Country:
    United Kingdom
    Look in Ultimate System v4.0 Guide on here & follow instructions. That's what I did to get to 4.0
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You have no idea how outdated you are: You are even in the wrong forum!
     

Share This Page